@charset "utf-8";

/* CSS Document */


#main div.box {
  margin-bottom: 30px;
}

#main dt,
#main p.font_b {
  margin-bottom: 10px;
  padding: 5px 10px;
  background:#E6F3D7;
  border-left:#390 solid 5px;
  font-weight: bold;
  font-size: 113%;
}

#main ul {
  padding-left: 30px;
}

#main li {
  margin-bottom: 10px;
  list-style: outside disc;
  color:#66CC00;
}

#main li span,
#main li li {
  color: #333;
}

#main li.no_link,
#main li.no_link li {
  color: #999;
}

#main li ul {
  padding: 5px 0 0 30px;
}

#main li li {
  font-size: 88%;
}

#main li li li {
  font-size: 100%;
}
